#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bloomfilter
version: 2.0.0.0
id: bloomfilter-2.0.0.0-0c219a20bc05146a28f527c97576202b

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
package-url:
synopsis: Pure and impure Bloom Filter implementations.
description: Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.BloomFilter Data.BloomFilter.Easy
                 Data.BloomFilter.Mutable Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array
                Data.BloomFilter.Mutable.Internal Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/bloomfilter-2.0.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/bloomfilter-2.0.0.0
              /usr/local/lib
hs-libraries: HSbloomfilter-2.0.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.8.3/bloomfilter-2.0.0.0/include
includes: lookup3.h
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/bloomfilter-2.0.0.0/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/bloomfilter-2.0.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
